Home / Diagrams / Roles on a single call
Roles on a single call
Diagram
Sources and go deeper
- RFC 3261 — last checked 2026-10
- RFC 7092 — last checked 2026-10
- Cisco CUBE basic SIP configuration — last checked 2026-10
- Cisco Unified Communications Manager — last checked 2026-10
- RFC 8866 — last checked 2026-10
- RFC 4566 — last checked 2026-10
- RFC 5411 — last checked 2026-10
- RFC 6026 — last checked 2026-10
- RFC 3261 §21 — last checked 2026-10